<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Latian Flexbox dan Media Query</title>
  <link rel="stylesheet" href="style/style.css">
</head>

<body>
  <div class="container">
    <div class="box satu"></div>
    <div class="box dua"></div>
    <div class="box tiga"></div>
    <div class="box empat"></div>
    <div class="box lima"></div>
  </div>

</body>

</html>